.angie-category-list-bb6e68c2 {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
}
.angie-category-item-bb6e68c2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.angie-category-name-bb6e68c2 {
    flex-grow: 1;
}
.angie-category-name-bb6e68c2 a {
    text-decoration: none;
    transition: color 0.3s ease;
}
